@charset "utf-8";


#date {
	margin-left: 10px;
}

#date-title {
	width: 100%;
	border-top: 1px dotted #D9D9D9;
	overflow: hidden;
	position: static;
}

#date-title li {
	width: 48%;
	padding: 10px 0;
	display: block;
	text-align: center;
	cursor: pointer;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#date-title li:first-child {
	background: #000;
	color: #FFF;
}

#subnav {
	width: 100% !important;
	padding: 0 !important;
	display: none;
	background: rgba(0, 0, 0, 0.9);
	overflow: hidden;
	border: 0 !important;
	top: 0;
	left: 0;
	z-index: 110000;
}

#subnav.open {
	display: block;
}

#tubnav {
	display: none;
}

#smpnav {
	width: 100px;
	height: 50px;
	margin-left: -50px;
	display: block;
	position: absolute;
	top: 0 !important;
	left: 50%;
	font-size: 2em;
	font-weight: bold;
	line-height: 52px;
	text-align: center;
	color: #FFF;
}

#smpnav span {
	width: 100px;
	display: none;
}

#smpnav span.active {
	display: block !important;
}

#evt-prev,
#evt-next,
#evt-close {
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 7px 11px;
	position: absolute;
	text-align: center;
	cursor: pointer;
}

#evt-prev {
	background-image: url(/static/common2014/image/icn_arrow_l_w_l.png);
	top: 0;
	left: -50px;
}

#evt-next {
	background-image: url(/static/common2014/image/icn_arrow_r_w_l.png);
	top: 0;
	right: -50px;
}

#evt-close {
	position: fixed;
	background-image: url(/static/common2014/image/icn_close_w_l.png);
	background-size: 11px 10px;
	top: 0;
	right: 0;
}

#subnav h1 {
	display: none;
}

#subnav section {
	width: 100%;
	margin-top: 50px;
	border-top: 1px dotted rgba(255, 255, 255, 0.2);
	position: absolute;
	top: 0;
	left: 0;
}

#subnav li {
	width: 50%;
	float: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
	font-size: 1.1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

#subnav ul li:nth-child(2n) {
	border-left: 1px dotted rgba(255, 255, 255, 0.2);
}

#subnav li a,
#subnav li span {
	height: 40px;
	line-height: 42px;
}

#subnav li a {
	padding-left: 20px;
	color: #FFF;
}

#subnav li span {
	margin-left: 20px;
}

#subnav li a:before {
	display: none;
}